version: 1.2.0
files:
  - url: Vad kostar mest-1.2.0-Setup.exe
    sha512: TCyEOX8w5Nvl3z7Qp4sESK2E1nWl1V9Mn9S9XzhZpFuPV0eooN4BRBhwphsVp8fnfdF0dKx+4eHZ0CATB+IuxQ==
path: Vad kostar mest-1.2.0-Setup.exe
sha512: TCyEOX8w5Nvl3z7Qp4sESK2E1nWl1V9Mn9S9XzhZpFuPV0eooN4BRBhwphsVp8fnfdF0dKx+4eHZ0CATB+IuxQ==
releaseDate: '2025-09-30T18:43:16.244Z'
